[arch-commits] Commit in intltool/repos (3 files)

Eric Belanger eric at archlinux.org
Wed Jul 23 01:22:15 EDT 2008


    Date: Wednesday, July 23, 2008 @ 01:22:14
  Author: eric
Revision: 6070

Merged revisions 2632-6069 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/intltool/trunk

........
  r6068 | eric | 2008-07-23 01:18:05 -0400 (Wed, 23 Jul 2008) | 2 lines
  
  upgpkg: intltool 0.40.1-1
      upstream update
........

Modified:
  intltool/repos/extra-i686/	(properties)
  intltool/repos/extra-i686/ChangeLog
  intltool/repos/extra-i686/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)


Property changes on: intltool/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /intltool/trunk:1-2631
   + /intltool/trunk:1-6069

Modified: extra-i686/ChangeLog
===================================================================
--- extra-i686/ChangeLog	2008-07-23 05:18:28 UTC (rev 6069)
+++ extra-i686/ChangeLog	2008-07-23 05:22:14 UTC (rev 6070)
@@ -1,3 +1,8 @@
+2008-07-23  Eric Belanger  <eric at archlinux.org>
+
+	* intltool 0.40.1-1
+	* Upstream update
+
 2008-06-08  Eric Belanger  <eric at archlinux.org>
 
 	* intltool 0.40.0-1

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-23 05:18:28 UTC (rev 6069)
+++ extra-i686/PKGBUILD	2008-07-23 05:22:14 UTC (rev 6070)
@@ -3,7 +3,7 @@
 # Contributor: Jan de Groot <jgc at archlinux.org>
 
 pkgname=intltool
-pkgver=0.40.0
+pkgver=0.40.1
 pkgrel=1
 pkgdesc="The internationalization tool collection"
 arch=('i686' 'x86_64')
@@ -11,12 +11,12 @@
 license=('GPL')
 depends=('perlxml')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/${pkgver%.*}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('a51faa2b0e543714f34f05d99a643443')
-sha1sums=('493513b66d9006e7a6a6d2fafd1e0b6560db50cc')
+md5sums=('18a75ec5ff9d049c3ef148f1d7b03929')
+sha1sums=('40e63718b4482767c5308eb8a6baf6428b159b04')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 }





More information about the arch-commits mailing list